DCTABLE(1)

NAME
dctable_decompressingprn - ACR/NEMA DICOM PS3 ... DICOM PS3 - Make tables of attribute values

SYNOPSIS

dctable_decompressingprn " inputfile1 [ inputfile2 ... ]" [ -ignorereaderrors ] [ -v|verbose ] [ -r|recurse ] [ -describe ] [ -nofilename ] [ -noembeddedquotes|decimal ] [ -key|k elementname|(0xgggg,0xeeee) ] ... [ -input-nometa ] [ -input-ts uid ] [ -input-default ] [ -input-byteorder|-input-endian big|little ] [ -input-vr implicit|explicit ]

DESCRIPTION

dctable reads the named (possibly bzip2 compressed) dicom input files and creates a tab delimited table of the values of the selected attributes, with each value enclosed in double quotes.

OPTIONS
The table of attribute values go to standard output, and the verbose output and errors go to standard error.

The input switches are described in dctable(1).

ENVIRONMENT

FILES

SEE ALSO
dctable(1)

AUTHOR
Copyright (c) 1993-2023, David A. Clunie DBA PixelMed Publishing. All rights reserved.